import { ActionType, Actions } from './meta-vendor-crawler.action';
import {
  State,
  initialState,
  metaVendorCrawlerEntityAdapter,
} from './meta-vendor-crawler.state';

export function reducer(state: State = initialState, action: Actions): State {
  switch (action.type) {

    default: {
      return state;
    }
  }
}
